/* Style sheet for comps website 2017-2018*/

/*########Navigation Header#########*/

body{
	font-family: 'Open Sans', sans-serif;
}


.prairie_icon{


	opacity: 1;
  	display: block;
  	width: 100%;
  	height: auto;
  	transition: .5s ease;
  	backface-visibility: hidden;
}

.prairie-icon img{
	display:block;
	width: 30%;
	margin:0 auto;
}

.link-div {

	display: block;
	text-align: center;
	padding-top:10px;
	padding-bottom: 20px;
	

}

.link{
	text-decoration: none;
	display: inline;
	text-align: center;
	color: #442200;
}

.container{
	width: 70%;
	display: block;
	margin: 0 auto;

}

hr{
	display:block;
	width:100%;
	color: gray;
}



.button {
    background-color: white; /* Green */
    border: 2px solid;
    border-color: #442200;
    color: #442200;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 8%;
}

.button:hover {
	background-color: #442200;
}

.button:hover {
	color:white;
}

/*########Navigation Header Mobile*/
@media only screen and (max-width: 600px) {
    .prairie-icon img{
    	width:60%;
    }
    .button{
    	width: auto;
    }
}


/*#################About################*/

.about{
	width: 30%;
	display: block;
	margin: 0 auto;
}

.what-is-prairie{
	display: block;
	color: #442200;
	width: 100%;
	padding: 0 0 2em 0;
	text-align: center;
}

.in-text-link{
	color: #1EAEDB;
	text-decoration: none;
}


.black-color{
	color:#222;
}

@media only screen and (max-width: 600px) {
	

	.about{
	    width: 70%;

	}

}

/*############FEATURES#################*/

.two-thirds{
	display: inline-block;
	width: 50%;
	padding: 1em .5em 1em 0;
}

.one-third{
	display: inline-block;
	width: 30%;
	margin-right: 1em;
}
img{
	width: 100%;
	height: auto;
	vertical-align: middle;
}



@media only screen and (max-width: 600px) {
	
	.one-third {
		display: none;
	}

	.two-thirds{
		width: 100%;
		padding: 0 .5em 0 0;
	}
	

}







